Subject: RE: [lojban] Fwd: Lojban dictionary in TEI

From: "And Rosta" <[email-masked]>
Date: Thu, 2 May 2002 00:25:22 +0100

Lojbab:
> Anyone interested, please contact this gentleman. I don't know what TEI is 
> or why someone would create such a document, but I'm sure someone else does.

Text Encoding Initiative (for which yours truly was in his youth partly
responsible, albeit not on the dictionary part). It is a standard
markup system for electronic texts. I have lost touch with developments
in this area, but the reference materials do need to be marked-up, &
it would be consistent with lojbo spirit to use the standard markup
scheme to do so, and for that reason you should, I suggest, accept 
Frederic's offer gratefully.

--And.

> >Envelope-to: [email-masked]
> >Date: Sat, 27 Apr 2002 18:51:38 +0800 (CST)
> >From: Hong Feng <[email-masked]>
> >To: [email-masked]
> >cc: [email-masked]
> >Subject: Lojban dictionary in TEI
> >
> >Hi Bob,
> >
> >I am interested in creating the TEI document for Lojban dictionary
> >as a volunteer. Pls let me if anyone else also contacted with you
> >on this.
> >
> >TEI is an SGML/XML compliant tag set, it has built-in support
> >for dictionary DTD.
> >
> >Best,
> >Frederic
> >
> >--
> >+------------------------------------------+
> >| Hong Feng |
> >| Publisher, FREE SOFTWARE Magazine (FSM) |
> >| [email-masked] [email-masked] |
> >| http://www.rons.net.cn/hongfeng.html |
> >+------------------------------------------+
> 
> 
> 
> To unsubscribe, send mail to [email-masked] 
> 
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 
> 
> 
>